Home

# Class goog.ui.OfflineInstallDialog.InstallingGearsScreen

This screen is shown to users after the window to the Gears download page has been opened.

extends goog.ui.OfflineInstallDialogScreen

Instance Method Summary
| `getButtonSet() ⇒ ?goog.ui.Dialog.ButtonSet` Gets the button set for the dialog when the user is suposed to be installing Gears.
| `getContent() ⇒ string` Gets the content for the dialog when the user is suposed to be installing Gears.